<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.css.simulation.resource.scene.mapper.SceneImportMapper" >

    <update id="updateStatus" parameterType="api.common.pojo.po.system.SceneImportPO">
        update scene_import_task set
          error_message = #{errorMessage,jdbcType=VARCHAR},
          status = #{status,jdbcType=VARCHAR},
          modify_time = #{modifyTime,jdbcType=TIMESTAMP},
          modify_user_id = #{modifyUserId,jdbcType=VARCHAR}
        where id = #{id,jdbcType=VARCHAR}
    </update>

</mapper>
